{
  "propertiesInDocument": "hidden",
  "showLineNumber": false,
  "newFileLocation": "current",
  "alwaysUpdateLinks": true,
  "newLinkFormat": "absolute",
  "showUnsupportedFiles": false,
  "attachmentFolderPath": "illustrations",
  "readableLineLength": false,
  "strictLineBreaks": true
}